@charset "UTF-8";

@media (min-height: 425px) {
	.ui-dialog:not(.paymentChoose){position:fixed}
}

@media (width: 375px) {
	.item.clickable-a.box .audio-guide-lab {margin-left: 220px;}
}


@media (width: 360px) {
	.item.clickable-a.box .audio-guide-lab {margin-left: 205px;}
}

@media (width: 414px) {
	.item.clickable-a.box .audio-guide-lab {margin-left: 250px;}
}

@media (width: 800px) {
	.item.clickable-a.box .audio-guide-lab {margin-left: 380px;}
}

@media (max-width: 360px) {
	div.ui-dialog{width:100%!important}
	.form-horizontal>div{width:100%}

	@supports (-webkit-text-size-adjust:none) and (not (-ms-ime-align:auto)) and (not (-moz-appearance:none)) {

		.selfFlexStart.timing.inf-block-item {
			display: none;
		}

		.catalogue .item .descpart {
			min-height: 180px;
		}


		.catalogue .item .promopart {
			min-height: 255px;
		}

	}
}

@media (min-width: 641px) {
	body div.box.comments article{border:none}
	body .coupon>div{margin-left:auto;margin-right:auto}
	body .coupon>div input,body .coupon>div button{width:49%!important;margin:4px auto}
}
@media (max-width: 844px) {
	.subheader>div,.subheader>nav{width:100%!important}
	main.commonPage a{padding:15px 0}
}

@media (max-width: 955px) {
	.background-main .subheader{height:auto}
	.mainpage-top-row{flex-direction:column-reverse}
	main.commonPage{padding:0 15px}
	.catalogue{width:80%;max-width:460px;margin:auto auto}
	.catalogue .item{flex-flow:column nowrap;height:inherit;width:100%;margin:30px auto 0 auto;min-width:255px}
	.catalogue .item>div{flex-flow:row-reverse wrap}
	.catalogue .item>div.descpart{align-items:flex-start; z-index: 1}
	.catalogue .item .promopart,.catalogue .item .descpart{width:100%}
	.catalogue .item .promopart{height:255px}
	.seo-footer{padding:0px 20px!important;box-sizing:border-box}
	.descpart .price-badge{margin-bottom:20px}

	.ui-dialog.paymentChoose{width:100%!important}

	.price-badge {
		background-image:none;
		width:auto;
		height:auto;
		padding:0;
		overflow:inherit;
	}

	main .mozaic>div a > span:first-child{ margin-top: auto; }
	div.link-to-blog{display: none;}
	.toursPage .tours .list-view .tour{width: 100%!important; height: auto;}
	.tours .list-tour-info div.inf-block-item.titles, .tours .list-tour-info div.inf-block-item.description{padding: 5px; height: auto;}
	.tours .list-tour-info .pixmap-excursions.places {padding: 8px 8px 8px 27px; margin-left: 5px; background-position: 1px center;}
	.tours .box.descpart{height: auto; display: flex; flex-flow: row wrap; align-items: flex-start; justify-content: center}
	.tours .list-tour-photo img { width: 100%; height: auto; max-height: none; }
	.tours .list-tour-photo .img-preview a{padding: 0;}
	.tours .list-tour-photo{width: 33%; height: auto;}
	.tours .box.descpart{width: 15%!important;}
	.tours .box.descpart .price-badge{margin: 15px 0 0 0;}
	.tours-filter-panel .when-duration-tours div, .tours-filter-panel .inputs .dropdown:first-child, .tours-filter-panel .inputs .dropdown:last-child{width: 24%;}
}
@media (max-width: 500px){
	.profile-table tr{flex-direction:column}
	.profile-table tr td{justify-content:flex-start!important}
	.profile-table tr td label{margin-top:10px}
	body main table.profile-table tr td,body main table.profile-table tr td div,.profile-table input:not([type="checkbox"]):not([type="radio"]):not([type="file"]),.profile-table .dropdown{width:100%}
	.seo-footer-block h3{margin:20px;width:90%}.bottom-block.seo-footer-block{margin:10px 0}.seo-footer{flex-direction:column}
	.seo-footer>div{width:100%}
}
@media (min-width: 480px) and (max-width: 955px) {
	main .mozaic>div,main .mozaic>.double-sized{width:350px;height:200px;margin-left:auto;margin-right:auto}
	main .mozaic{width:98%}main .mozaic>div a .min-price{margin-top:60px}
	.comments article{width:320px;padding-left:10px;padding-right:10px;margin:20px auto}
}

@media (width: 640px) and (height: 960px) {
	button.recolored.shrink {width: auto; min-width: auto!important; padding: 0 10px;}
	.humble-filter-panel .humble-filter-tab {font-size: 1rem;}
}
